/*
Theme Name: Grey-Smith
Description: theme based on Understrap
Author: ??
Template: understrap
*/

body.home h1.entry-title {
	display:none;
}

[role="button"], a, area, button, input, label, select, summary, textarea {
    touch-action: manipulation;
}

a {
	color: #4e5221;
	font-style: italic;
	font-weight: 700;
}
	a:focus, a:hover {
	  color: #1a1b0b;
	}

.btn-primary {
	color: #fff;
	background-color: #4e5221;
	border-color: #4e5221; }
	.btn-primary:hover {
		color: #fff;
		background-color: #2b2e12;
		border-color: #24260f; }
	.btn-primary:focus, .btn-primary.focus {
		color: #fff;
		background-color: #2b2e12;
		border-color: #24260f; }
	.btn-primary:active, .btn-primary.active,
	.open > .btn-primary.dropdown-toggle {
		color: #fff;
		background-color: #2b2e12;
		border-color: #24260f;
		background-image: none; }
		.btn-primary:active:hover, .btn-primary:active:focus, .btn-primary:active.focus, .btn-primary.active:hover, .btn-primary.active:focus, .btn-primary.active.focus,
		.open > .btn-primary.dropdown-toggle:hover,
		.open > .btn-primary.dropdown-toggle:focus,
		.open > .btn-primary.dropdown-toggle.focus {
		color: #fff;
		background-color: #131408;
		border-color: black; }
	.btn-primary.disabled:focus, .btn-primary.disabled.focus, .btn-primary:disabled:focus, .btn-primary:disabled.focus {
		background-color: #4e5221;
		border-color: #4e5221; }
	.btn-primary.disabled:hover, .btn-primary:disabled:hover {
		background-color: #4e5221;
		border-color: #4e5221; }

.btn-outline-primary {
	color: #4e5221;
	background-image: none;
	background-color: transparent;
	border-color: #4e5221; }
	.btn-outline-primary:hover {
		color: #fff;
		background-color: #4e5221;
		border-color: #4e5221; }
	.btn-outline-primary:focus, .btn-outline-primary.focus {
		color: #fff;
		background-color: #4e5221;
		border-color: #4e5221; }
	.btn-outline-primary:active, .btn-outline-primary.active,
	.open > .btn-outline-primary.dropdown-toggle {
		color: #fff;
		background-color: #4e5221;
		border-color: #4e5221; }
		.btn-outline-primary:active:hover, .btn-outline-primary:active:focus, .btn-outline-primary:active.focus, .btn-outline-primary.active:hover, .btn-outline-primary.active:focus, .btn-outline-primary.active.focus,
		.open > .btn-outline-primary.dropdown-toggle:hover,
		.open > .btn-outline-primary.dropdown-toggle:focus,
		.open > .btn-outline-primary.dropdown-toggle.focus {
		color: #fff;
		background-color: #131408;
		border-color: black; }

		.btn-outline-primary:not(:disabled):not(.disabled).active, .btn-outline-primary:not(:disabled):not(.disabled):active, .show > .btn-outline-primary.dropdown-toggle, .wpcf7 .show > input.dropdown-toggle[type="submit"], .wpcf7 input:not(:disabled):not(.disabled).active[type="submit"], .wpcf7 input:not(:disabled):not(.disabled):active[type="submit"], .btn-primary:not(:disabled):not(.disabled).active, .btn-primary:not(:disabled):not(.disabled):active, .show > .btn-primary.dropdown-toggle {
			color: #fff;
			background-color: #131408;
			border-color: black;
		}

	.btn-outline-primary:not(:disabled):not(.disabled).active:focus, .btn-outline-primary:not(:disabled):not(.disabled):active:focus, .show > .btn-outline-primary.dropdown-toggle:focus, .wpcf7 .show > input.dropdown-toggle:focus[type="submit"], .wpcf7 input:not(:disabled):not(.disabled).active:focus[type="submit"], .wpcf7 input:not(:disabled):not(.disabled):active:focus[type="submit"],
	.btn-outline-primary.focus, .btn-outline-primary:focus, .wpcf7 input.focus[type="submit"], .wpcf7 input:focus[type="submit"], .btn-primary.focus, .btn-primary:focus, .btn-primary:not(:disabled):not(.disabled).active:focus, .btn-primary:not(:disabled):not(.disabled):active:focus, .show > .btn-primary.dropdown-toggle:focus, .form-control:focus, .wpcf7 .wpcf7-validation-errors:focus, .wpcf7 input:focus[type="color"], .wpcf7 input:focus[type="date"], .wpcf7 input:focus[type="datetime-local"], .wpcf7 input:focus[type="datetime"], .wpcf7 input:focus[type="email"], .wpcf7 input:focus[type="file"], .wpcf7 input:focus[type="month"], .wpcf7 input:focus[type="number"], .wpcf7 input:focus[type="range"], .wpcf7 input:focus[type="search"], .wpcf7 input:focus[type="submit"], .wpcf7 input:focus[type="tel"], .wpcf7 input:focus[type="text"], .wpcf7 input:focus[type="time"], .wpcf7 input:focus[type="url"], .wpcf7 input:focus[type="week"], .wpcf7 select:focus, .wpcf7 textarea:focus, .form-control:focus, .wpcf7 .wpcf7-validation-errors:focus, .wpcf7 input:focus[type="color"], .wpcf7 input:focus[type="date"], .wpcf7 input:focus[type="datetime-local"], .wpcf7 input:focus[type="datetime"], .wpcf7 input:focus[type="email"], .wpcf7 input:focus[type="file"], .wpcf7 input:focus[type="month"], .wpcf7 input:focus[type="number"], .wpcf7 input:focus[type="range"], .wpcf7 input:focus[type="search"], .wpcf7 input:focus[type="submit"], .wpcf7 input:focus[type="tel"], .wpcf7 input:focus[type="text"], .wpcf7 input:focus[type="time"], .wpcf7 input:focus[type="url"], .wpcf7 input:focus[type="week"], .wpcf7 select:focus, .wpcf7 textarea:focus {
		box-shadow: 0 0 0 .1rem #b46b3b40;
	}

	/* form field on focus */
	.form-control:focus, .wpcf7 .wpcf7-validation-errors:focus, .wpcf7 input:focus[type="color"], .wpcf7 input:focus[type="date"], .wpcf7 input:focus[type="datetime-local"], .wpcf7 input:focus[type="datetime"], .wpcf7 input:focus[type="email"], .wpcf7 input:focus[type="file"], .wpcf7 input:focus[type="month"], .wpcf7 input:focus[type="number"], .wpcf7 input:focus[type="range"], .wpcf7 input:focus[type="search"], .wpcf7 input:focus[type="submit"], .wpcf7 input:focus[type="tel"], .wpcf7 input:focus[type="text"], .wpcf7 input:focus[type="time"], .wpcf7 input:focus[type="url"], .wpcf7 input:focus[type="week"], .wpcf7 select:focus, .wpcf7 textarea:focus {
		border-color:#b46b3b;
	}
/* disabled button */
.btn-outline-primary.disabled, .btn-outline-primary:disabled, .wpcf7 input.disabled[type="submit"], .wpcf7 input:disabled[type="submit"], .btn-outline-primary.disabled:focus, .btn-outline-primary.disabled.focus, .btn-outline-primary:disabled:focus, .btn-outline-primary:disabled.focus, .btn-outline-primary.disabled:hover, .btn-outline-primary:disabled:hover {
	cursor: crosshair;
	color:#fff;
	background-color: #939b3e;
		border-color: #939b3e; }

.btn-link {
	color: #4e5221; }
	.btn-link:focus, .btn-link:hover {
		color: #1a1b0b; }

.dropdown-item.active, .dropdown-item.active:focus, .dropdown-item.active:hover {
	color: #fff; }

.nav-pills .nav-link.active,
.nav-pills .nav-link.active:focus,
.nav-pills .nav-link.active:hover,
.nav-pills .nav-item.open .nav-link,
.nav-pills .nav-item.open .nav-link:focus,
.nav-pills .nav-item.open .nav-link:hover {
	background-color: #4e5221; }

.nav-pills .nav-link,
.navbar-expand-md .navbar-nav .nav-link {
	padding: 0.5em 1em;
}

.card-primary {
	background-color: #4e5221;
	border-color: #4e5221; }

.card-outline-primary {
	border-color: #4e5221; }

.page-item.active .page-link, .page-item.active .page-link:focus, .page-item.active .page-link:hover {
	background-color: #4e5221;
	border-color: #4e5221; }

.page-link {
	color: #4e5221; }
	.page-link:focus, .page-link:hover {
		color: #1a1b0b; }

.tag-primary {
	background-color: #4e5221; }
	.tag-primary[href]:focus, .tag-primary[href]:hover {
		background-color: #2b2e12; }

.list-group-item.active, .list-group-item.active:focus, .list-group-item.active:hover {
	background-color: #4e5221;
	border-color: #4e5221; }
	.list-group-item.active .list-group-item-heading,
	.list-group-item.active .list-group-item-heading > small,
	.list-group-item.active .list-group-item-heading > .small, .list-group-item.active:focus .list-group-item-heading,
	.list-group-item.active:focus .list-group-item-heading > small,
	.list-group-item.active:focus .list-group-item-heading > .small, .list-group-item.active:hover .list-group-item-heading,
	.list-group-item.active:hover .list-group-item-heading > small,
	.list-group-item.active .list-group-item-text, .list-group-item.active:focus .list-group-item-text, .list-group-item.active:hover .list-group-item-text {
		color: #c2c877; }

.bg-primary {
	background-color: #4e5221 !important; }

	a.bg-primary:focus, a.bg-primary:hover {
	background-color: #2b2e12 !important; }

.text-primary {
	color: #4e5221 !important; }

a.text-primary:focus, a.text-primary:hover {
	color: #2b2e12 !important; }

.dropdown-menu .menu-item a:hover {
	background-color: #4e5221; }

main {
	background: #e9e9dc;
	padding: 20px;
	border-radius: 10px;
	box-shadow: 0 35px 40px #888888;
	position: relative; }

	.home main article {
	padding-right: 250px; }

	@media (max-width: 767px) {
		.home main article {
			padding-right: 0;
		}
		.sideimage {
			opacity: 0.3;
		}
	}

.sideimage {
	background: url(images/kokaburra.png) no-repeat scroll 0 0 transparent;
	height: 401px;
	position: absolute;
	right: -2px;
	top: 190px;
	width: 263px; }

	@media (min-width: 576px) and (max-width: 767px) {
	.sideimage {
		height: 100%;
		top: 70px;
		width: 40%;
		-webkit-background-size: 100%;
		background-size: 100%;
		background-position: 100% 20px; } }


h3 {
	margin-top: 0.83em; }

nav {
background-color: #4e5221; }

.nav-link {
    margin-left: .425rem;
    margin-right: .425rem;
}

nav .navbar-nav .nav-link {
	color:#e9e9dc !important;
	background: #828e00;
	display: block;
    padding: .425rem 1rem;
	border-bottom-left-radius: 0;
	border-bottom-right-radius: 0;
}

nav .navbar-nav a.nav-link:focus,
nav .navbar-nav a.nav-link:hover {
	color: #1a1b0b !important;
  }

nav .navbar-collapse {
	position: relative; }
	@media (max-width: 575px) {
	nav .navbar-collapse #main-menu {
		width: 100%; }
		nav .navbar-collapse #main-menu .nav-item {
		display: block;
		margin-bottom: 10px; }
		nav .navbar-collapse #main-menu .nav-link {
		border-bottom-right-radius: .25rem;
		border-bottom-left-radius: .25rem; }
		.navbar-nav {
			margin-top: 1rem;
			margin-bottom: 0.5rem;
		} }

	@media (min-width: 576px) and (max-width: 767px) {
	nav .navbar-collapse #main-menu {
		position: relative;
		float: none;
		right: auto;
		left: 50%;
		transform: translate(0%, -50%);
		transform: translateX(-50%);
		display: inline-block;
		bottom: -14px; } }

@media (min-width: 768px) {
	nav .navbar-collapse {
		align-self: flex-end;
	}
	nav .navbar-collapse #main-menu {
		margin-bottom:-8px; }
	}

@media (min-width: 576px) {
	nav a.navbar-brand {
		background-image: url(images/logo.png);
		background-repeat: no-repeat;
		background-position: 0 0;
		background-attachment: scroll;
		background-color: transparent;
		margin-left: 0;
		position: relative;
		width: 214px;
		height: 77px;
		display: block;
		text-indent: 100%;
		white-space: nowrap;
		overflow: hidden; } }


/* fix WooCommerce columns broken by Bootstrap columns */

.woocommerce .col-1, .woocommerce .col-2 {
	max-width: none;
}

/* mobile menu brand, toggle icon, menu */
.navbar-dark a.navbar-brand {
	color: #e9e9dc;
}

.navbar-dark a.navbar-brand:focus,
.navbar-dark a.navbar-brand:hover {
	color: #1a1b0b;
  }

.navbar-dark .navbar-toggler-icon {
	background-image: url("data:image/svg+xml,%3csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3e%3cpath stroke='rgb(233, 233, 220)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
}

/* mobile layout for woocommerce */

@media only screen and (max-width : 1023px)
{
	.woocommerce ul.products[class*="columns-"],
	.woocommerce-page ul.products[class*="columns-"] {
		display: flex;
		flex-direction: column;
	}

	.woocommerce ul.products[class*="columns-"] li.product:nth-child(2n),
	.woocommerce-page ul.products[class*="columns-"] li.product:nth-child(2n) {
		float: none;
	}

	.woocommerce ul.products[class*="columns-"] li.product,
	.woocommerce-page ul.products[class*="columns-"] li.product {
		width: auto;
		max-width: 19em;
		float: none;
		align-self: center;
	}

	.woocommerce ul.products li.product a img {
		margin: 0 auto 1em;
	}
}
